main:
  prefix: '&7(&a&lКланы&7) &c❭ §7'
  tag-length: 16
  create-slots: 10
  upgrade-cost: 10000
  create-cost: 25000
  tag-change-cost: 5000
  welcome-change-cost: 3500
  tag format: '&7(&a(tag)&7) '
backends:
  backend: redis
  redis:
    key: clans
    db: 0
  file:
    file: C:\Users\anoni\Desktop\MineSpline\Survival\plugins\SmartClans\clans.json
